/******************************
*同创模板网-专业提供企业网站源码程序模板*
* www.cnfusu.com *
* www.cnboco.com *
* 微信：cnboco *
* QQ:289229516 *
 ******************************/

@charset "utf-8";
html { font-size: 20px; }
body { font-size: 16px; }
@media only screen and (min-width: 400px) {
	html { font-size: 21.33333333px !important; }
}
@media only screen and (min-width: 414px) {
	html { font-size: 22.08px !important; }
}
@media only screen and (min-width: 480px) {
	html { font-size: 25.6px !important; }
}
body{ padding:0; margin: 0; background: #f7f5f5;}
body a { font-family: '微软雅黑', sans-serif;	text-decoration: none !important; }
a:hover { text-decoration: none; color: #288; }
h1,h2,h3,h4,h5,h6{ margin:0; padding: 0;}
p ,label { margin:0; }
ul ,li,label,em { margin:0; list-style: none; padding:0;}
em ,b,label { font-weight: normal; }
.trans {  transition: .5s all; -webkit-transition: .5s all; -moz-transition: .5s all;
	-o-transition: .5s all; -ms-transition: .5s all;}
/*-----start-header----*/
body { padding-top: 90px; }
.navbar-nav { float: left; margin: 0; }
.navbar { height: 90px; padding: 20px 0; margin-bottom: 0!important;  }
.navbar-default { background-color: #fff; border-color: #eee; }
.navbar-default .navbar-nav>li>a { color: #555; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color: #22c293; background: none; }
.navbar-nav > li { padding: 0; }
.navbar-nav>li>a { display: block; padding: 0 20px; line-height: 60px; }
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a.active { color:#22c293; }
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus { background-color: #fff; color: #000; }

.navbar-default .navbar-brand span{ color:#ee5656!important; }
.navbar-default .navbar-nav>li>a { font-size: .6rem; }
@media (max-width: 992px) {
	.navbar-default .navbar-nav>li>a { font-size: .6rem; padding-left: 10px; padding-right: 10px; }
}
.navbar-brand { padding: 0; }
.navbar-brand > img { height: 50px; width: auto; margin-left: 10px; }
.navbar .container { position: relative; }
.nav-btn { display: none; }

@media screen and (max-width: 767px){
	body { padding-top: 50px; }
	.navbar { height: 50px; padding-top: 0; padding-bottom: 0; }
	.navbar-brand { display: block; padding: 10px; text-align: center; }
	.navbar-brand > img { height: 30px; margin: 0 auto; }
	.nav-btn { display: block; float: right; height: 50px; line-height: 50px; width: 40px; cursor: pointer; }
	.nav-btn img { width: 24px; }
	.navbar-header button { margin-top: 10px; margin-right: 8px; }
	.navbar-ul { width: 100%; position: fixed; left: -100%; height: 100%; background-color: rgba(0,0,0,.5); z-index: 9999; }
	.navbar-nav { width: 200px; height: 100%; background-color: #f8f8f8; padding: 15px; float: left; }
	.navbar-nav>li { border-bottom: 1px #ddd solid; }
	.navbar-nav > li >a { padding: 0 10px; font-size: .6rem; line-height: 40px; }
	.navbar-ul-shadow { display: block; width: 100%; height: 100%; padding-left: 200px; }
}

/* 焦点图 */
.slideBox { position:relative; height: 600px; }
.slideBox .hd{ position:absolute; width: 100%; height: 35px; line-height:35px; bottom:0;left:0; z-index:1;
	text-align: center; }
.slideBox .hd li{ display:inline-block; width: 10px; height: 10px; -webkit-border-radius: 5px; -moz-border-radius:5px;
	border-radius: 5px; background:#d6edfe; text-indent:-9999px; overflow:hidden; margin:0 3px; cursor: pointer; }
.slideBox .hd li.on { background:#1d6597; }
.slideBox .bd{ position:relative; height: 100%; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center; }
.slideBox .bd li img { }
.slideBox .bd li a { display: block; width: 100%; height:  600px; background-position: center 0; background-repeat: no-repeat;
	-webkit-tap-highlight-color:rgba(0,0,0,0); background-size:  auto 100%; }

.yuyue { width: 320px; height: 430px; position: absolute; top: 80px; left: 50%; margin-left: 250px; overflow: hidden;
	background-color: #fff; z-index: 9; border-radius: 5px; box-shadow: 0 2px 10px rgba(0,0,0,.5); }
.yuyue_top { height: 90px; background-color: #fafafa; padding-top: 20px; box-sizing: border-box; }
.yuyue_top b { display: block; line-height: 24px; text-align: center;
	background: url("../images/icon_25.png") no-repeat center center; font-size: .65rem; }
.yuyue_top p { text-align: center; color: #888; line-height: 24px;font-size: .55rem; }
.yuyue_in { padding: 30px 40px 0; }
.yuyue_in section { min-height: 30px; margin-bottom: 8px; }
.yuyue_in section label { float: left; width: 35%; line-height: 30px; color: #888; font-size: .55rem; }
.yuyue_in section input { width: 60%; padding: 0 5px; height: 30px; box-sizing: border-box; border: 1px #ddd solid; font-size: .6rem; }
.yuyue_in section textarea { width: 60%; padding: 0 5px; height: 60px; box-sizing: border-box; border: 1px #ddd solid; font-size: .6rem; }
.yuyue_in section button { margin-top: 20px; width: 100%; height: 40px; line-height: 40px; border: 0;
	background: url("../images/icon_26.png") no-repeat 0 0; background-size: 100%; color: #fff; font-size: .6rem; cursor: pointer; }
.yuyue_in p { line-height: 24px; text-align: center; font-size: .55rem; color: #888; }
.yuyue_in p span { color: #ff9900; }

@media (min-width: 992px) and (max-width: 1199px){
	.slideBox { height: 450px; }
	.slideBox .bd li a { height: 450px; }
	.yuyue { height: 410px; top: 20px; margin-left: 150px; }
	.yuyue_in section button { margin-top: 0; }
}

@media (min-width: 768px) and (max-width: 991px){
	.slideBox { height: 380px; }
	.slideBox .bd li a { height: 380px; }
	.yuyue { width: 300px; height: 330px; top: 20px; margin-left: 70px; }
	.yuyue_top { padding-top: 10px; height: 70px; }
	.yuyue_in { padding: 20px 30px 0; }
	.yuyue_in section button { margin-top: 0; }
}

@media screen and (max-width: 767px){
	.slideBox { height: 40vw; margin-bottom: 430px; }
	.slideBox .bd li a { height: 40vw; }
	.slideBox .hd li{ width:6px; height:6px; border-radius:3px; }
	.yuyue_in section button { margin-top: 0; }
	.yuyue_in { padding-top: 15px; }
	.yuyue { width: 320px; height: auto; padding-bottom: 10px; position: absolute; top: 45vw; left: 50%; margin-left: -160px; }
}
@media screen and (max-width: 500px){
	.slideBox { margin-bottom: 410px; }
}
@media screen and (max-width: 374px){
	.slideBox { margin-bottom: 405px; }
	.yuyue { width: 300px; height: auto; padding-bottom: 10px; position: absolute; top: 45vw; left: 50%; margin-left: -150px; }
}

.slide_wrap { width: 100%; height: 100px; background: url("../images/bg_1.jpg") repeat-y center 0; }
.slide_wrap .col-sm-5 { padding-top: 28px; }
.slide_wrap .col-sm-7 { padding-top: 26px; }
.slide_wrap .col-md-6 { position: relative; }
.slide_wrap .col-md-6:first-child:after { width: 1px; height: 40px; background-color: #61ebaa; content: "";
	position: absolute; right: 0; top: 0; }
.slide_wrap .col-md-6 p { line-height: 25px; color: #fff; font-size: .6rem; }
.slide_wrap .col-md-6 p span { color: #adffef; font-size: .55rem; }
.slide_wrap .col-md-6 div { text-align: center; line-height: 50px; color: #fff; font-size: .9rem; }
.slide_wrap .col-md-6 div img { margin-right: 10px; vertical-align: middle; margin-top: -2px; margin-bottom: 1px; }
.slide_wrap .col-md-4 { padding-right: 0; line-height: 25px; }
.slide_wrap .col-md-4 img { float: left; }
.slide_wrap .col-md-4 p { margin-left: 50px; font-size: .6rem; }
.slide_wrap .col-md-4 p span { color: #ff9900; display: block; }
.slide_wrap .col-md-4 p b { font-size: .55rem; color: #888; }
@media (min-width: 992px) and (max-width: 1199px){
	.slide_wrap .col-sm-7 { padding-left: 0; padding-right: 0; }
	.slide_wrap .col-md-4 { padding-left: 0; }
	.slide_wrap .col-md-6 p { font-size: .55rem; }
	.slide_wrap .col-md-6 div { font-size: .75rem; }
	.slide_wrap .col-md-6 div img { width: 20px; margin-right: 5px; }
}
@media (min-width: 768px) and (max-width: 991px){
	.slide_wrap { height: auto; padding-bottom: 20px; }
	.slide_wrap .col-md-6 { margin-bottom: 20px; }
	.slide_wrap .col-md-6:first-child:after { display: none; }
	.slide_wrap .col-md-6 div { text-align: left; font-size: 24px; }
	.slide_wrap .col-md-6 div img { width: 30px; }
	.slide_wrap .col-md-4 { margin-bottom: 15px; }
}
@media (max-width: 767px){
	.slide_wrap { height: auto; }
	.slide_wrap .col-sm-5 { background-color: #18e48f; padding-bottom: 20px; text-align: center; }
	.slide_wrap .col-md-6 p { font-size: .8rem; line-height: 1.5rem; }
	.slide_wrap .col-md-6 p span { font-size: .7rem; }
	.slide_wrap .col-sm-7 { padding-bottom: 20px; background-color: #fff; }
	.slide_wrap .col-md-6:first-child:after { display: none; }
	.slide_wrap .col-md-4 { margin-bottom: 15px; padding-left: 20vw; }
	.slide_wrap .col-md-4 p { margin-left: 60px; font-size: .8rem; }
	.slide_wrap .col-md-4 p b { font-size: .7rem; }
	.slide_wrap .col-md-6 div { font-size: 1rem; }
	.slide_wrap .col-md-6 div img { margin-right: 5px; }
}

.box_a { padding-top: 40px; padding-bottom: 40px; }
.title_box { text-align: center; }
.title_box b { font-size: 1rem; display: block; color: #555; line-height: 1.8rem; }
.title_box span { color: #999; font-size: .6rem; }
.ser_ul { padding-top: 30px; }
.ser_ul li { }
.ser_ul li section { background-color: #fff; padding: 20px; text-align: center; margin-bottom: 20px; border-radius: 6px; }
.ser_ul li section:hover { box-shadow: 0 2px 5px #aaa; }
.ser_ul li section img { display: block; margin: 5px auto; }
.ser_ul li section b { display: block; color: #444; font-size: .65rem; line-height: 1.5rem; }
.ser_ul li section p { color: #999; font-size: .55rem; }
.more_a { height: 54px; }
.more_a a { display: block; margin: 0 auto; width: 220px; height: 54px; line-height: 54px; color: #fff;
	background: #17e490; text-align: center; border-radius: 27px;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#00e9be), color-stop(100%,#2ce064));
	background: -webkit-linear-gradient(left,  #00e9be 0%,#2ce064 100%);
	background: linear-gradient(to right,  #00e9be 0%,#2ce064 100%); box-shadow: 5px 5px 40px #7eecb3; }
.more_a a img { margin: -2px 8px 1px 0; vertical-align: middle; }
.more_a a:hover { box-shadow: 5px 5px 40px #aaa; }
@media (max-width: 500px){
	.box_a { padding-top: 20px; padding-bottom: 20px; }
	.ser_ul li section img { width: 15vw; }
	.more_a { height: 36px; }
	.more_a a { width: 46vw; height: 36px; line-height: 36px; font-size: .7rem; border-radius: 18px;}
	.more_a a img { width: 15px; margin-right: 8px; }
}

.wrap_b { height: 698px; background: url("../images/pic_2.jpg") no-repeat center 0; background-size: auto 100%;
	padding-top: 370px; }
.wrap_b b { font-size: 1.8rem; font-weight: bold; color: #222; }
.wrap_b p { font-size: .6rem; line-height: 1rem; color: #333; margin-bottom: 20px; }
.wrap_b span { display: block; width: 50px; margin: 10px 0; height: 2px; background-color: #282828; }
@media (max-width: 1199px){
	.wrap_b { height: 500px; padding-top: 220px; }
	.wrap_b b { font-size: 1.4rem; }
}
@media (max-width: 991px){
	.wrap_b b { font-size: 1.2rem; }
}

@media (max-width: 767px){
	.wrap_b .col-xs-7 { margin-left: 40vw; text-align: justify; }
	.wrap_b p { max-height: 5rem; overflow: hidden; }
}

@media (max-width: 500px){
	.wrap_b { height: auto; background-position: 0 0; background-size: auto 100%; padding-top: 40px; padding-bottom: 30px; }
	.wrap_b .col-xs-7 { margin-left: 3vw; }
	.wrap_b p { max-height: 6rem; overflow: hidden; }
}

.wrap_c { padding-top: 50px; padding-bottom: 50px; background-color: #fff; }
.flow_ul { padding-top: 40px; display: flex; justify-content: space-between; align-items: center; }
.flow_ul li { width: 16%; text-align: center; }
.flow_ul li img { display: block; margin: 0 auto 10px; max-width: 76px; width: 40%; }
.flow_ul li b { display: block; font-size: 16px; line-height: 50px; }
.flow_ul li p { font-size: 13px; color: #888; }
.flow_ul div { width: 8%; max-width: 95px; }
.flow_ul div img { width: 100%; }

@media (max-width: 767px){
	.flow_ul { padding-top: 20px; display: block; }
	.flow_ul li { width: 70%; margin: 0 auto; }
	.flow_ul li img { max-width: 60px; }
	.flow_ul div { width: 100%; margin: 0 auto; padding: 20px 0; }
	.wrap_c { padding-top: 20px; padding-bottom: 10px; }
	.flow_ul { padding-top: 15px; }
}

.wrap_d { padding-top: 50px; padding-bottom: 50px; background-color: #f8f8f8; }
.wrap_d .col-xs-12 { padding-top: 40px; }
.wrap_d .col-xs-12 section { padding: 10px 20px; background-color: #fff; border-radius: 3px; }
.title_d { padding: 10px 0; height: 40px; line-height: 20px; }
.title_d a { float: right; width: 19px; height: 19px; padding: 2px; }
.title_d b { border-left: 5px #01cb65 solid; padding-left: 10px; color: #01cb65; }
.new_ul li { height: 36px; border-bottom: #eee dashed 1px; overflow: hidden;
	text-overflow: ellipsis; white-space: nowrap; }
.new_ul li:last-child { border: 0; }
.new_ul li a { line-height: 36px; font-size: 13px; color: #888; }
.new_ul li a:hover { color: #000; }
.new_ul li span { display: block; width: 16px; height: 16px; text-align: center; line-height: 16px;
	border-radius: 8px; color: #fff; font-size: 12px; background-color: #babdc3; float: left; margin: 10px 9px 0 0; }
.new_ul li:nth-child(1) span { background-color: #f06a69; }
.new_ul li:nth-child(2) span { background-color: #ef915d; }
.new_ul li:nth-child(3) span { background-color: #72cfca; }

.anli_ul { padding-top: 40px; }
.anli_ul li img { width:  100%; height: 210px; }
.anli_ul li:nth-child(9) { display: none; }
.anli_ul li p { height: 30px; margin-bottom: 10px; line-height: 30px; font-size: 14px; text-align: center;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
@media (min-width: 768px)and (max-width: 991px){
	.anli_ul li:nth-child(9) { display: block; }
}
@media (max-width: 1199px){
	.anli_ul li img { height: 121px; }
}
@media (max-width: 991px){
	.anli_ul li img { height: 125px; }
}
@media (max-width: 767px){
	.anli_ul li img { height: 24vw; }
	.wrap_d { padding-top: 20px; padding-bottom: 20px; }
	.wrap_d .col-xs-12 { padding-top: 15px; }
	.anli_ul { padding-top: 15px; }
}

.wrap_link { padding: 10px 0; background-color: #fff; }
.tabBox { border: 1px #ccc solid; margin-top: 30px; border-radius: 3px; overflow: hidden; }
.tabBox .hd{ height: 36px; line-height: 36px; font-size: 16px; background:#f8f8f8;position:relative;  }
.tabBox .hd ul{ position:absolute; height:41px; top:0; overflow:hidden;  }
.tabBox .hd ul li{ float:left; padding:0 20px; color:#666; font-size: 14px; }
.tabBox .hd ul .on { border-top: 1px solid #01cb65; border-bottom-color:#fff; background:#fff; color:#CF7F21;   }
.tabBox .hd ul .on a { display:block; /* 修复Android 4.0.x 默认浏览器当前样色无效果bug */  }
.tabBox .bd ul{ background-color: #fff; padding:20px; font-size: 13px; }
.tabBox .bd li{ min-width: 90px; float: left; height:33px; line-height:33px; margin-right: 10px; }
.tabBox .bd li a{ color:#666;  }
.tabBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0); }  /* 去掉链接触摸高亮 */

footer { background-color: #333; padding-top: 30px; color: #999; }
.foot-a { color: #999; font-size: 13px; line-height: 22px; }
.foot-a img { width: 200px; margin-bottom: 20px; }
.foot-a p { padding-left: 10px; }
.foot-b section a { display: inline-block; color: #aaa; margin-right: 15px; font-size: 14px; }
.foot-b p b { display: block; color: #fff; font-size: 32px; font-weight: normal; }
.foot-b p span { display: block; margin-bottom: 20px; font-size: 13px; }
.foot-c { text-align: right; font-size: 12px; line-height: 30px; }
.foot-c img { width: 110px; display: inline-block; }
.foot-d { border-top: 1px #555 solid; margin-top: 20px; line-height: 50px; text-align: center; font-size: 13px; }

@media (max-width: 767px){
	.foot-a { text-align: center; }
	.foot-b { text-align: center; margin-top: 10px; }
	.foot-c { text-align: center; margin-top: 18px; }
}

.banner_box { width: 100%; height: 230px; background-position: center 0; background-size: auto 100%; }
.banner_1 { background-image: url("../images/banner_1.jpg") }
.banner_2 { background-image: url("../images/banner_2.jpg") }
.banner_3 { background-image: url("../images/banner_3.jpg") }
.banner_4 { background-image: url("../images/banner_4.jpg") }
.banner_5 { background-image: url("../images/banner_5.jpg") }
.banner_6 { background-image: url("../images/banner_6.jpg") }
@media (max-width: 767px){
	.banner_box { height: 35vw; }
}

.car_ul { text-align: center; padding-top: 40px; }

.car_ul li img { width:  100%; height: 250px; }
.car_ul li:nth-child(9) { display: none; }
.car_ul li p { height: 40px; margin-bottom: 10px; line-height: 40px; font-size: 15px; text-align: center;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
@media (min-width: 768px)and (max-width: 991px){
	.car_ul li:nth-child(9) { display: block; }
}
@media (max-width: 1199px){
	.car_ul li img { height: 200px; }
}
@media (max-width: 991px){
	.car_ul li img { height: 220px; }
}
@media (max-width: 767px){
	.car_ul li img { height: 30vw; }
	.car_ul { padding-top: 15px; }
}

.wrap_e { text-align: center; padding-top: 50px; padding-bottom: 50px; background-color: #fff; }
.wrap_e img { width: 90%; display: block; margin: 0 auto; max-width: 640px; }
.wrap_f { padding-top: 50px; padding-bottom: 50px; }
.pos_ul { padding-top: 40px; }
.wrap_f section { background-color: #fff; padding: 20px; margin-bottom: 20px; }
.wrap_f section div { line-height: 30px; margin-bottom: 10px; font-size: 16px;
	background: url("../images/circle.jpg") no-repeat 0 center; padding-left: 15px; }
.wrap_f section p { color: #666; line-height: 24px;  font-size: 14px;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
@media (max-width: 767px){
	.wrap_e { padding-top: 20px; padding-bottom: 20px; }
	.wrap_f { padding-top: 20px; padding-bottom: 20px; }
	.pos_ul { padding-top: 20px; }
}

.news_box { padding-top: 20px; padding-bottom: 20px; }
.news_ul_1 { background-color: #fff; padding: 20px; }
.news_ul_1 li { line-height: 40px; margin-bottom: 10px; background-color: #01cb65; text-align: center; border-radius: 20px; }
.news_ul_1 li a { color: #fff; }
.news_ul_2 { background-color: #fff; padding: 20px; }
.new_con h1 { text-align: center; font-size: 24px; line-height: 36px; padding: 20px 0; }
.new_con cite { display: block; border-bottom: 1px #ddd dashed; text-align: right; font-size: 13px;
	line-height: 26px; color: #999; font-style: normal; margin-bottom: 20px; }
.new_con { padding: 10px; }
.new_con article { color: #666; font-size: 16px; line-height: 1.6em; }
.new_con article p { margin-bottom: 10px; }
.new_con article img { display: block; max-width: 90%; margin: 0 auto 10px; }
.news_lst { padding: 0 20px; }
.news_lst li { line-height: 36px; padding-left: 13px; background: url("../images/circle2.png") no-repeat 0 center;
	overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.news_lst li a { color: #888; font-size: 14px; }
.news_lst li a:hover { color: #01cb65; }
.news_lst time { float: right; font-size: 13px; color: #999; }
.page-box { text-align: center; margin: 30px 0; }
.page-box a { display: inline-block; color: #666; line-height: 30px; margin: 0 2px; padding: 0 10px; border: 1px #ddd solid; font-size: 16px; }
.page-box a.on { background-color: #01cb65; color: #fff; }
.page-box a:hover { color: #01cb65; }
.page-box span { display: inline-block; line-height: 30px;margin: 0 2px; padding: 0 10px; font-size: 16px; }

@media (max-width: 767px){
	.news_ul_1 { background: none; padding: 0; }
	.news_ul_1 li { width: 100px; float: left; margin-right: 8px; line-height: 30px; font-size: 14px; margin-bottom: 10px; border-radius: 15px; }
	.news_ul_1 li a { color: #fff; }
	.news_ul_2 { padding: 10px; }
	.new_con h1 { font-size: 18px; line-height: 24px; }
	.new_con cite { font-size: 12px; line-height: 22px; text-align: center; margin-bottom: 10px; }
	.new_con article { font-size: 14px; }
	.news_lst { padding: 0 8px; }
	.page-box { margin: 12px 0; }
	.page-box a { line-height: 22px; margin: 0 1px; padding: 0 6px; font-size: 13px; }
	.page-box span { line-height: 22px;margin: 0 1px; padding: 0 6px; font-size: 13px; }
}

.wrap_g { padding-top: 50px; padding-bottom: 50px; }
.wrap_g .col-xs-12 img { width: 100%; max-width: 520px; margin: 0 auto 15px; display: block; }
.wrap_g .col-md-7 p { margin-bottom: 15px; font-size: 15px;color: #888; line-height: 1.6em; }

.wrap_h section { background-color: #fff; padding: 30px; margin: 40px 0; }
.wrap_h section b { display: block; line-height: 40px; margin-bottom: 10px; font-size: 20px; font-weight: bold; }
.wrap_h section .col-md-5 p { line-height: 40px; font-size: 16px;}
.wrap_h section .col-md-5 p img { vertical-align: middle; margin: -2px 8px 1px 0; }

#dituContent { width: 100%; height: 200px; margin-bottom: 10px; }
.wrap_h .col-md-7 input { background-color: #f5f5f5; border: 0; width: 100%; padding: 8px;
	height: 50px; margin-bottom: 10px; }
.wrap_h .col-md-7 textarea { background-color: #f5f5f5; border: 0; width: 100%; resize: none;
	padding: 8px; height: 150px; margin-bottom: 10px; }
.wrap_h .col-md-7 button { float: right; background-color: #01cb65; border: 0; width: 30%;
	padding: 8px; height: 50px; margin-bottom: 10px; border-radius: 5px; color: #fff; }

@media (max-width: 767px){
	.wrap_h { padding: 0; }
	.wrap_h .col-md-7 { border-top: 1px #01cb65 solid; margin-top: 10px; padding-top: 10px; }
	.wrap_h section { padding: 20px; margin: 0; }
}


.right-title { border-bottom: 2px #ecf0f3 solid; line-height: 40px; padding: 0 10px; font-size: 15px; color: #666; }
.right-title a { margin: 0 5px; color: #666; }
@media (max-width: 500px) {
	.right-title { border-bottom: 1px #ecf0f3 solid; line-height: 32px; padding: 0; font-size: 14px; }
	.right-title a {margin: 0 5px;}
}

.article-other { border-top: 1px #ddd dashed; padding: 10px 0; font-size: 16px; line-height: 30px; }
.article-other li { height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.article-other a { color: #666; }
.article-xg { padding: 10px 0; }
.title-xg { line-height: 20px; border-left: 3px #01cb65 solid;
	padding-left: 10px; margin-bottom: 10px; }
.lst-xg li { height: 30px; line-height: 30px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;
	width: 50%; float: left; padding-left: 10px; box-sizing: border-box;
	background: url("../images/circle2.png") no-repeat 0 center; }
.lst-xg li a { font-size: 16px; color: #666;  }
@media (max-width: 991px) {
	.lst-xg li { width: 100%; float: none; }
}
@media (max-width: 500px) {
	.article-other { font-size: 14px; line-height: 24px; }
	.lst-xg li a { font-size: 14px; color: #666;  }
}

